Subject: Intro and questions

From: Taral <[email-masked]>
Date: Thu, 4 May 2000 21:10:02 -0500 (CDT)

.i mi cilre fi la lojban. i .e'o ro ko fraxu mi le se srera
(I'm still learning lojban. Please forgive my mistakes.)

What is the best way to express the English 'still' part of that? And how
would I express the idiomatic "I'm _far from_ perfect"?

la robin. cusku di'e

> Oh yes, and I know it's _still_ not finished. On the rare occasions
> that I have time and cognitive steam to work on it, I keep getting
> stuck on the connectives lesson - it was going fine until we had all
> those postings about counterfactuals.

.i la'e zoi gy. counterfactuals .gy mo
(What are counterfactuals?)

co'o mi'e taral.